@media only screen and ( max-width: 768px ) {
	.account-form {
		margin-top: 40px;
	}
}

.account-form .page-title {
	padding: 0;
}

.account-form .field-container {
	margin: 0;
	width: 100%;
	clear: both;
}

.account-form .field-group {
	background-color: white;
	margin-bottom: 20px;
}

@media only screen and ( min-width: 768px ) {
	.account-form .field-group.birthday {
		margin-bottom: 30px;
	}
}

.account-form .account-form-content {
	margin: 0 auto;
	max-width: 1000px;
	width: 100%;
}

.account-form .account-navigation {
	text-align: left;
}

.account-form input[type="text"],
.account-form input[type="password"],
.account-form input[type="email"],
.account-form textarea {
	border: 1px solid #aaa;
	background: #fff;
	border-radius: 4px;
	width: 100%;
	padding: 5px;
}

.account-form input[type="text"],
.account-form input[type="password"],
.account-form input[type="email"] {
	height: auto;
	padding: 10px;
}

/* Hover state for all inputs */
.account-form input[type="text"]:hover,
.account-form input[type="password"]:hover,
.account-form input[type="email"]:hover {
	border-color: #82b7c7;
}

/* Inputs and selects etc */
.account-forminput[type="checkbox"] {
	margin: 0 5px;
}

.account-form label {
	display: block;
}

.account-form input[type="checkbox"] {
	margin-right: 5px;
}

/* Show / hide current menu pane items */
.account-form .content-pane {
	display: none;
}

.account-form .content-pane.-current {
	display: block;
}

.account-form .button-container {
	margin-top: 20px;
	text-align: center;
}

@media only screen and ( max-width: 768px ) {
	.account-form .button-container {
		padding: 0 15px;
	}
}

.account-form input[type=submit] {
	padding: 10px 160px;
}

@media only screen and ( max-width: 768px ) {
	.account-form input[type=submit] {
		padding: 10px;
		width: 100%;
	}
}

.account-form .select2 {
	width: 100% !important;
}

/* Select2 defaults */
.select2-search--dropdown .select2-search__field {
	height: auto;
	padding: 10px;
}

.account-form .participant-avatar {
	float: left;
	width: 50px;
	margin-right: 15px;
}

.account-form .participant-avatar img {
	border-radius: 50%;
}

/* Editor instances */
.account-form .wp-editor-wrap {
	border: 1px solid #ddd;
}

/* Partnership types */
.account-form .partnership-type input[type=radio] {
	margin: -4px 10px 0;
}

/* Fix sticky sidebar margins */
.account-navigation.affix {
	position: fixed;
	margin-top: 0;
}

.account-form figure {
	padding-bottom: 100%;
	position: relative;
}

.account-form figure #preview-image {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-size: cover;
}

.account-form input[type="file"] {
	display: none;
}

.account-form .custom-file-upload {
	border: 1px solid #ccc;
	display: table;
	float: left;
	padding: 6px 12px;
	cursor: pointer;
	width: 150px;
	text-align: center;
}

.account-form span {
	float: left;
	padding: 3px 12px;
	font-style: italic;
}

.account-form h5 {
	font-weight: 700;
}

.account-form .radio-label {
	margin-left: 30px;
}

.account-form .radio-label input {
	-webkit-appearance: radio;
	margin: 0 10px 0 -25px;
}

.account-form .birthday select {
	height: 42px;
	border: 1px solid #aaa;
	width: 100%;
}

.account-form .community {
	display: flex;
	justify-content: space-around;
	align-items: center;
	padding: 60px 0;
}

@media only screen and ( max-width: 992px ) {
	.account-form .community {
		flex-direction: column;
	}
}

.account-form .avatar img {
	border-radius: 50%;
	height: 260px;
	width: 260px;
}

@media only screen and ( max-width: 992px ) {
	.account-form .avatar {
		text-align: center;
		width: auto;
		margin: 0;
	}
}

.account-form .title h2 {
	text-align: center;
	color: #333;
	font-size: 48px;
	margin: 0;
	max-width: 600px;
}

@media only screen and ( max-width: 768px ) {
	.account-form .title h2 {
		font-size: 30px;
	}
}

.account-form .title h3 {
	text-align: center;
	color: #8b99a1;
	font-size: 28px;
}

@media only screen and ( max-width: 768px ) {
	.account-form .title h3 {
		font-size: 20px;
	}
}

.account-form input[disabled] {
	background-color: #eee;
	opacity: 0.7;
}

@media only screen and ( max-width: 991px ) {
	.account-form .section-files {
		margin-bottom: 30px;
	}
}

@media only screen and ( max-width: 768px ) {
	.account-form .birthday-item:not( :last-child ) {
		margin-bottom: 40px;
	}

	.account-form .birthday-item:last-child {
		margin-bottom: 20px;
	}
}
